export const FIND_ALL_COURSES = 'FIND_ALL_COURSES';
export const ADD_NEW_COURSE = 'ADD_NEW_COURSE';
export const UPDATE_COURSE = 'UPDATE_COURSE';
export const DELETE_COURSE = 'DELETE_COURSE';
export const SAVE_COURSES = 'SAVE_COURSES';
export const ADD_COURSE_SAGA = 'ADD_COURSE_SAGA';
export const UPDATE_COURSE_SAGA = 'UPDATE_COURSE_SAGA';
export const DELETE_COURSE_SAGA = 'DELETE_COURSE_SAGA';